Passer au contenu principal
POST
https://{tenantDomain}/api/v2
/
network-acls
C#
using Auth0.ManagementApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new ManagementClient(
            token: "<token>"
        );

        await client.NetworkAcls.CreateAsync(
            new CreateNetworkAclRequestContent {
                Description = "description",
                Active = true,
                Rule = new NetworkAclRule {
                    Action = new NetworkAclAction(),
                    Scope = NetworkAclRuleScopeEnum.Management
                }
            }
        );
    }

}

Autorisations

Authorization
string
header
requis

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Corps

description
string
requis
Maximum string length: 255
active
boolean
requis

Indicates whether or not this access control list is actively being used

rule
object
requis
priority
number
défaut:50

Indicates the order in which the ACL will be evaluated relative to other ACL rules.

Plage requise: 1 <= x <= 100

Réponse

Network ACL successfully created.